routes/web.php
<?php

use Illuminate\Support\Facades\Route;

Route::get("/clear",function(){
    Artisan::call("config:clear");
    Artisan::call("cache:clear");
    return 'Done';
});

/*---Login Credintial---*/
Route::get('admin',                 'Auth\LoginController@login');
Route::post('checkAuthentication',  'Auth\LoginController@authenticate');
Route::get('logout',                'Auth\LoginController@logout');
Route::post('reset_password',       'Auth\LoginController@resetPassword');
Route::get('reset_confirm/{email}', 'Auth\LoginController@reset_confirm');

/*---Web---*/
Route::group(['namespace' => '\App\Http\Controllers\Web'],function(){

	Route::get('/',           		  'WebController@index');
	Route::get('message_md',          'WebController@message_md');
	Route::get('message_ch',          'WebController@message_ch');
	Route::get('corporate_profile',   'WebController@corporate_profile');
	Route::get('our_mission',         'WebController@mission');
	Route::get('board_member',        'WebController@board_member');
	Route::get('key_person',          'WebController@key_person');
	Route::get('gmi_business',        'WebController@business');
	Route::get('details/{id}',        'WebController@news_details');
	Route::get('news_event',          'WebController@news_event');
	Route::get('video',               'WebController@video');
	Route::get('tvc_ovc',             'WebController@tvc_ovc');
	Route::get('photo_gallery',       'WebController@photo_gallery');
	Route::get('under_construction',  'WebController@under_construction');
	Route::get('album-images/{id}',   'WebController@albumImages')->name('album-images');
	Route::get('circuler',            'WebController@circuler');
	Route::get('why_join_us',         'WebController@why_join_us');
	Route::get('job_details/{id}',    'WebController@job_details');
	Route::get('contact_us',          'WebController@contact');
	Route::post('sendContactMail',    'WebController@sendContactMail')->name('sendContactMail');
	Route::post('sendResume',         'WebController@sendResume');

});

/*---Admin---*/
Route::group([ 'middleware' => 'checkAuthentication'], function(){

	Route::group(['namespace' => '\App\Http\Controllers\Admin'],function(){

		Route::get('/dashboard',        'AdminController@index');
		Route::get('feedback', 		    'AdminController@contactMessage');
		Route::get('manage-address',    'AdminController@officeAddress');
		Route::get('edit-address/{id}', 'AdminController@editAddress');
		Route::post('update-address',   'AdminController@updateAddress');

		Route::get('manage-slide',      	'SliderController@index');
		Route::get('add-slide',    		    'SliderController@add');
		Route::post('save-slide', 		    'SliderController@store');
		Route::get('edit-slide/{id}', 		'SliderController@edit');
		Route::post('update-slide', 		'SliderController@update');
		Route::get('delete-slide/{id}', 	'SliderController@delete');

		Route::prefix('/notices')->name('notices.')->group(function(){
			Route::get('/', 'NoticeController@index')->name('index');
			Route::get('/create', 'NoticeController@create')->name('create');
			Route::post('/store', 'NoticeController@store')->name('store');
			Route::get('edit/{id}', 'NoticeController@edit')->name('edit');
			Route::post('update/{id}', 'NoticeController@update')->name('update');
			Route::get('destroy/{id}', 'NoticeController@destroy')->name('destroy');
		});

		Route::prefix('/careers')->name('careers.')->group(function(){
			Route::get('/', 'CareerController@index')->name('index');
			Route::get('application', 'CareerController@application')->name('application');
			Route::get('/create', 'CareerController@create')->name('create');
			Route::get('/join_us', 'CareerController@join_us')->name('join_us');
			Route::post('/store', 'CareerController@store')->name('store');
			Route::get('edit/{id}', 'CareerController@edit')->name('edit');
			Route::post('update/{id}', 'CareerController@update')->name('update');
			Route::post('update_join_us/{id}', 'CareerController@update_join_us')->name('update_join_us');
			Route::get('destroy/{id}', 'CareerController@destroy')->name('destroy');
		});

		Route::prefix('/website')->name('website.')->group(function(){
			Route::get('edit/{id}', 'WebsiteInfoController@index')->name('edit');
			Route::post('update/{id}', 'WebsiteInfoController@update')->name('update');
		});

		Route::prefix('/about')->name('about.')->group(function(){
			Route::get('/', 		  'AboutController@index')->name('index');
			Route::get('edit/{id}',   'AboutController@edit')->name('edit');
			Route::post('update/{id}','AboutController@update')->name('update');
		});

		Route::prefix('/welcome')->name('welcome.')->group(function(){
			Route::get('/', 'WelcomeMessageController@index')->name('index');
			Route::get('edit/{id}', 'WelcomeMessageController@edit')->name('edit');
			Route::post('update/{id}', 'WelcomeMessageController@update')->name('update');
		});

		Route::prefix('/mission')->name('mission.')->group(function(){
			Route::get('/', 'OurMissionController@index')->name('index');
			Route::get('edit/{id}', 'OurMissionController@edit')->name('edit');
			Route::post('update/{id}', 'OurMissionController@update')->name('update');
		});

		Route::prefix('/staff')->name('staff.')->group(function(){
			Route::get('/', 'StaffController@index')->name('index');
			Route::get('/create', 'StaffController@create')->name('create');
			Route::post('/store', 'StaffController@store')->name('store');
			Route::get('edit/{id}', 'StaffController@edit')->name('edit');
			Route::post('update/{id}', 'StaffController@update')->name('update');
			Route::get('destroy/{id}', 'StaffController@destroy')->name('destroy');
		});

		Route::prefix('/business')->name('business.')->group(function(){
			Route::get('/', 'BusinessController@index')->name('index');
			Route::get('/create', 'BusinessController@create')->name('create');
			Route::post('/store', 'BusinessController@store')->name('store');
			Route::get('edit/{id}', 'BusinessController@edit')->name('edit');
			Route::post('update/{id}', 'BusinessController@update')->name('update');
			Route::get('destroy/{id}', 'BusinessController@destroy')->name('destroy');
		});

		Route::prefix('/joint')->name('joint.')->group(function(){
			Route::get('/', 'JointVenturesController@index')->name('index');
			Route::get('edit/{id}', 'JointVenturesController@edit')->name('edit');
			Route::post('update/{id}', 'JointVenturesController@update')->name('update');
		});

		Route::prefix('/videos')->name('videos.')->group(function(){
			Route::get('/', 'VideoController@index')->name('index');
			Route::get('/create', 'VideoController@create')->name('create');
			Route::post('/store', 'VideoController@store')->name('store');
			Route::get('edit/{id}', 'VideoController@edit')->name('edit');
			Route::post('update/{id}', 'VideoController@update')->name('update');
			Route::get('destroy/{id}', 'VideoController@destroy')->name('destroy');
		});

		Route::get('manage-album', 		 'AlbumController@index');
		Route::get('add-album', 		 'AlbumController@add');
		Route::post('save-album', 		 'AlbumController@store');
		Route::get('edit-album/{id}', 	 'AlbumController@edit');
		Route::post('update-album',      'AlbumController@update');
		Route::get('delete-album/{id}',  'AlbumController@delete');

		Route::get('manage-gallery', 	  'GalleryController@index');
		Route::get('add-gallery', 		  'GalleryController@add');
		Route::post('save-gallery', 	  'GalleryController@store');
		Route::get('edit-gallery/{id}',   'GalleryController@edit');
		Route::post('update-gallery',     'GalleryController@update');
		Route::get('delete-gallery/{id}', 'GalleryController@delete');

		/*---User---*/
		Route::get('manage-user',              'UserController@manageUser');
		Route::get('add-user',                 'UserController@createUser');
		Route::post('save-user',               'UserController@storeUser');
		Route::get('doUserInactive/{user_id}', 'UserController@inactiveUser');
		Route::get('doUserActive/{user_id}',   'UserController@activeUser');
		Route::get('editProfile/{user_id}',    'UserController@editUser');
		Route::post('updateUser',              'UserController@updateUser');
		Route::get('changePassword/{user_id}', 'UserController@changeUserPassword');
		Route::post('updatePassword',          'UserController@updatePassword');
		Route::get('delete-profile/{user_id}', 'UserController@delete_profile');
		Route::get('SAtoHR/{user_id}',         'UserController@SAtoHR');
		Route::get('HRtoSA/{user_id}',         'UserController@HRtoSA');

	});


});

app/Career.php
<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Career extends Model
{
    //
}

app/Http/Controllers/Admin/CareerController.php
<?php

namespace App\Http\Controllers\admin;

use App\Http\Controllers\Controller;
use DB;
use Auth;
use App\Career;
use Illuminate\Http\Request;

class CareerController extends Controller
{
    public function index(){
        $data['get_all'] = Career::get();
        return view('admin.career.view', $data);
    }

    public function application(){
        $data['get_all'] = DB::table('tbl_application')->get();
        return view('admin.career.view_application', $data);
    }

    public function create(){
        $data['add'] = TRUE;
        return view('admin.career.add', $data);
    }

    public function store(Request $request){

        $this->validate($request, [          
            'title' => 'required',               
            'job_nature' => 'required',               
            'job_location' => 'required',               
            'salary' => 'required',               
            'vacancies' => 'required',               
            'deadline' => 'required',               
            'description' => 'required',               
            'file' => 'required'                     
        ]);

        try {
            $career = new Career;
            $career->title = $request->title;
            $career->job_nature = $request->job_nature;
            $career->job_location = $request->job_location;
            $career->salary = $request->salary;
            $career->vacancies = $request->vacancies;
            $career->deadline = $request->deadline;
            $career->description = $request->description;
            $career->created_by = Auth::id();
            if(!empty($request->file('file'))){
                $File = $request->file('file');
                $name = $File->getClientOriginalName();
                $ext = explode('.',$name);
                $finalName = 'career-'.time().'.'.$ext[1];
                $uploadPath = 'public/career/';
                $File->move($uploadPath, $finalName);
                $career->file = $uploadPath.$finalName;
            }
            $career->save();
             
            setMessage("message","success","Successful");
            return redirect(route('careers.index'));

        }catch (\Exception $e) {
            $err_message = \Lang::get($e->getMessage());
            setMessage("message","danger","Failed");
            return redirect(route('careers.index'));
            //return back();
        }
    }

    public function edit($id){
        $data['edit'] = TRUE;
        $data['single'] = Career::findOrFail($id);
        return view('admin.career.add', $data);
    }

    public function join_us(){
        $data['single'] = DB::table('tbl_join_us')->first();
        return view('admin.career.join_us', $data);
    }

    public function update_join_us(Request $request, $id){

        $this->validate($request, [                         
            'description' => 'required',                    
        ]);

        try {

           DB::table('tbl_join_us')->where('id', $id)->update(['description' => $request->description]);
            setMessage("message","success","Successful");
            return redirect(route('careers.join_us'));

        }catch (\Exception $e) {
            $err_message = \Lang::get($e->getMessage());
            setMessage("message","danger","Failed");
            return back();
        }
    }

    public function update(Request $request, $id){

        $this->validate($request, [          
            'title' => 'required',               
            'job_nature' => 'required',               
            'job_location' => 'required',               
            'salary' => 'required',               
            'vacancies' => 'required',               
            'deadline' => 'required',               
            'description' => 'required',                    
        ]);

        try {
            $career = Career::findOrFail($id);
            $career->title = $request->title;
            $career->job_nature = $request->job_nature;
            $career->job_location = $request->job_location;
            $career->salary = $request->salary;
            $career->vacancies = $request->vacancies;
            $career->deadline = $request->deadline;
            $career->description = $request->description;
            $career->updated_by = Auth::id();
            if ($request->file != null) {

                $path = $career->file;
                if (file_exists($path) and $career->file !=null) {
                    unlink($path);
                }
                $File = $request->file('file');
                $name = $File->getClientOriginalName();
                $ext = explode('.',$name);
                $finalName = 'career-'.time().'.'.$ext[1];
                $uploadPath = 'public/career/';
                $File->move($uploadPath, $finalName);
                $career->file = $uploadPath.$finalName;
            }
            $career->save();

            setMessage("message","success","Successful");
            return redirect(route('careers.index'));

        }catch (\Exception $e) {
            $err_message = \Lang::get($e->getMessage());
            setMessage("message","danger","Failed");
            return back();
        }
    }

    public function destroy($id){

        try {
            $career = Career::findOrFail($id);
            $path = $career->file;
            if (file_exists($path) and $career->file != null) {
                unlink($path);
            }
            $career->delete();
            setMessage("message","success","Successful");
            return back();
        }catch (\Exception $e) {
            $err_message = \Lang::get($e->getMessage());
            setMessage("message","danger","Failed");
            return back();
        }
    }

}//CareerController

resources/views/admin/career/add.blade.php
@extends('admin.layout.default')
@section('title')
  Add Circuler
@endsection
@section('content')

  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <!-- Main content -->
    <section class="content">
      @isset($add)
        <div class="box box-warning">
          <div class="box-header with-border">
            <h3 class="box-title">Create Circuler</h3>
            <div class="box-tools pull-right">
            </div>
          </div>
          <div class="box-body">
          <form action="{{ route('careers.store') }}" method="post" enctype="multipart/form-data" autocomplete="off">
          @csrf
            <div class="row">
              <div class="col-md-6">
                <div class="form-group">
                    <label for="regional_branch_name">Title <span class="text-red">*</span></label>
                    <input type="text" class="form-control" id="title" name="title" placeholder="Enter Title" value="" required>
                    <span class="text-danger">{{ $errors->has('title') ? $errors->first('title') : '' }}</span>
                </div>

                <div class="form-group">
                    <label for="regional_branch_name">Job Nature <span class="text-red">*</span></label>
                    <input type="text" class="form-control" id="job_nature" name="job_nature" placeholder="Enter Job Nature" value="" required>
                    <span class="text-danger">{{ $errors->has('job_nature') ? $errors->first('job_nature') : '' }}</span>
                </div>

                <div class="form-group">
                    <label for="regional_branch_name">Job Location <span class="text-red">*</span></label>
                    <input type="text" class="form-control" id="job_location" name="job_location" placeholder="Enter Job Location" value="" required>
                    <span class="text-danger">{{ $errors->has('job_location') ? $errors->first('job_location') : '' }}</span>
                </div>

                <div class="form-group">
                    <label for="regional_branch_name">Salary <span class="text-red">*</span></label>
                    <input type="text" class="form-control" id="salary" name="salary" placeholder="Enter Salary" value="" required>
                    <span class="text-danger">{{ $errors->has('salary') ? $errors->first('salary') : '' }}</span>
                </div>

                <div class="form-group">
                    <label for="regional_branch_name">Vacancies <span class="text-red">*</span></label>
                    <input type="text" class="form-control" id="vacancies" name="vacancies" placeholder="Enter Vacancies" value="" required>
                    <span class="text-danger">{{ $errors->has('vacancies') ? $errors->first('vacancies') : '' }}</span>
                </div>

                <div class="form-group">
                    <label for="regional_branch_name">Deadline <span class="text-red">*</span></label>
                    <input type="text" class="form-control datepicker"  data-date-format="yyyy-mm-dd" id="deadline" name="deadline" placeholder="Enter Deadline" value="<?= date('Y-m-d'); ?>" required>
                    <span class="text-danger">{{ $errors->has('deadline') ? $errors->first('deadline') : '' }}</span>
                </div>

              </div>
              <div class="col-md-6">

                <div class="form-group">
                  <label for="regional_branch_name">Job Description <span class="text-red">*</span></label>
                  <textarea name="description" id="description" class="col-xs-12 col-sm-4" ></textarea>
                </div>
                
                <div class="form-group">
                    <label for="address">Upload File <span class="text-red">*</span></label>
                    <input type="file" class="form-control" name="file"  value="" required>
                    <code>Max File Size less than 1MB</code>
                    <span class="text-danger">{{ $errors->has('file') ? $errors->first('file') : '' }}</span>
                </div>

                <div class="form-group">
                    <label for=""></label>
                    <a href="" class="btn btn-info btn-sm btn-warning">Cancel</a>
                    <input type="submit" name="submit" class="btn btn-primary btn-sm pull-right" value="Save">
                </div>
                
              </div>
            </div>
          </form>         
          </div><!-- /.box-body -->
        </div><!-- /.box -->
      @endisset
      @isset($edit)
        <div class="box box-warning">
          <div class="box-header with-border">
            <h3 class="box-title">Update Circuler</h3>
            <div class="box-tools pull-right">
            </div>
          </div>
          <div class="box-body">
          <form action="{{ route('careers.update',$single->id) }}" method="post" enctype="multipart/form-data" autocomplete="off">
          @csrf
            <div class="row">
              <div class="col-md-6">
                <div class="form-group">
                    <label for="regional_branch_name">Title <span class="text-red">*</span></label>
                    <input type="text" class="form-control" id="title" name="title" placeholder="Enter Title" value="{{ $single->title }}" required>
                    <span class="text-danger">{{ $errors->has('title') ? $errors->first('title') : '' }}</span>
                </div>

                <div class="form-group">
                    <label for="regional_branch_name">Job Nature <span class="text-red">*</span></label>
                    <input type="text" class="form-control" id="job_nature" name="job_nature" placeholder="Enter Job Nature" value="{{ $single->job_nature }}" required>
                    <span class="text-danger">{{ $errors->has('job_nature') ? $errors->first('job_nature') : '' }}</span>
                </div>

                <div class="form-group">
                    <label for="regional_branch_name">Job Location <span class="text-red">*</span></label>
                    <input type="text" class="form-control" id="job_location" name="job_location" placeholder="Enter Job Location" value="{{ $single->job_location }}" required>
                    <span class="text-danger">{{ $errors->has('job_location') ? $errors->first('job_location') : '' }}</span>
                </div>

                <div class="form-group">
                    <label for="regional_branch_name">Salary <span class="text-red">*</span></label>
                    <input type="text" class="form-control" id="salary" name="salary" placeholder="Enter Salary" value="{{ $single->salary }}" required>
                    <span class="text-danger">{{ $errors->has('salary') ? $errors->first('salary') : '' }}</span>
                </div>

                <div class="form-group">
                    <label for="regional_branch_name">Vacancies <span class="text-red">*</span></label>
                    <input type="text" class="form-control" id="vacancies" name="vacancies" placeholder="Enter Vacancies" value="{{ $single->vacancies }}" required>
                    <span class="text-danger">{{ $errors->has('vacancies') ? $errors->first('vacancies') : '' }}</span>
                </div>

                <div class="form-group">
                    <label for="regional_branch_name">Deadline <span class="text-red">*</span></label>
                    <input type="text" class="form-control datepicker"  data-date-format="yyyy-mm-dd" id="deadline" name="deadline" placeholder="Enter Deadline" value="{{ $single->deadline }}" required>
                    <span class="text-danger">{{ $errors->has('deadline') ? $errors->first('deadline') : '' }}</span>
                </div>

              </div>

              <div class="col-md-6">
                
                <div class="form-group">
                  <label for="regional_branch_name">Job Description <span class="text-red">*</span></label>
                  <textarea name="description" id="description" class="col-xs-12 col-sm-4" >{{ $single->description }}</textarea>
                </div>
                
                <div class="form-group">
                    <label for="address">Upload File <span class="text-red">*</span></label>
                    <input type="file" class="form-control" name="file"  value="">
                    <code>Max File Size less than 1MB</code>
                    <span class="text-danger">{{ $errors->has('file') ? $errors->first('file') : '' }}</span>
                </div>

                <div class="form-group">
                    <label for=""></label>
                    <a href="" class="btn btn-info btn-sm btn-warning">Cancel</a>
                    <input type="submit" name="submit" class="btn btn-primary btn-sm pull-right" value="Update">
                </div>
                
              </div>
            </div>
          </form>         
          </div><!-- /.box-body -->
        </div><!-- /.box -->
      @endisset
    </section><!-- /.content -->
  </div><!-- /.content-wrapper -->

  <script src="https://cdn.ckeditor.com/4.11.1/standard/ckeditor.js"></script>
  <script>
      CKEDITOR.replace('description');
  </script>

@endsection

resources/views/admin/career/join_us.blade.php
@extends('admin.layout.default')
@section('title')
  Update Join Us
@endsection
@section('content')

  <div class="content-wrapper">
    <section class="content">
        <div class="box box-warning">
          <div class="box-header with-border">
            <h3 class="box-title">Update</h3>
            <div class="box-tools pull-right">
            </div>
          </div>
          <div class="box-body">
          <form action="{{ route('careers.update_join_us',$single->id) }}" method="post" enctype="multipart/form-data" autocomplete="off">
          @csrf
            <div class="row">
              <div class="col-md-6">
                
                <div class="form-group">
                  <label for="regional_branch_name">Description <span class="text-red">*</span></label>
                  <textarea name="description" id="description" class="col-xs-12 col-sm-4" >{{ $single->description }}</textarea>
                </div>

                <div class="form-group">
                    <label for=""></label>
                    <a href="" class="btn btn-info btn-sm btn-warning">Cancel</a>
                    <input type="submit" name="submit" class="btn btn-primary btn-sm pull-right" value="Update">
                </div>
                
              </div>
            </div>
          </form>         
          </div><!-- /.box-body -->
        </div><!-- /.box -->
    </section><!-- /.content -->
  </div><!-- /.content-wrapper -->

  <script src="https://cdn.ckeditor.com/4.11.1/standard/ckeditor.js"></script>
  <script>
      CKEDITOR.replace('description');
  </script>

@endsection

resources/views/admin/career/view.blade.php
@extends('admin.layout.default')
@section('title')
  Manage Career
@endsection
@section('content')

      <!-- Content Wrapper. Contains page content -->
      <div class="content-wrapper">
        <!-- Content Header (Page header) -->
        <!-- Main content -->
        <section class="content">

          <!-- Default box -->
          <div class="box">
            <div class="box-header with-border">
              <h3 class="box-title">Manage Career</h3>
              <div class="box-tools pull-right"></div>
            </div>
            <div class="box-body color-black">
                  <table id="members_list_table" class="table table-bordered table-striped">
                    <thead>
                      <tr>
                        <th>SN</th>
                        <th>Title</th>
                        <th>Date</th>
                        <th>Deadline</th>
                        <th>File</th>
                        <th>Action</th>
                      </tr>
                    </thead>
                    <tbody>
                      <?php if(!empty($get_all)){ foreach ($get_all as $key => $value) { ?>
                        <tr>
                          <td>{{ ++$key }}</td>
                          <td>{{ $value->title }}</td>
                          <td>{{ date("d-m-Y",strtotime($value->created_at)) }}</td>
                          <td>
                            <?php 
                              date('d-m-Y', strtotime($value->created_at)).'<br/>'; 
                              echo date('d-m-Y', strtotime($value->deadline)).'<br/>'; 
                              echo remaining_days($value->deadline);
                            ?>
                          </td>
                          <td>
                            <a href="{{ asset($value->file) }}" target="_blank">
                              View Circular
                            </a>
                          </td>
                            <td>
                              <a href="{{ route('careers.edit',$value->id)}}">Edit&nbsp;<i class="fa fa-edit"></i></a> | 
                              <a href="{{ route('careers.destroy',$value->id) }}" style="color: red;" title="Delete Branch" onclick="return confirm('Are you sure to delete this regional branch ?')" >Delete<i class="fa fa-trash-o fa-lg" style="color: red;"></i></a>
                            </td>
                        </tr>
                      <?php } } ?>
                    </tbody>
                  </table>        


            </div><!-- /.box-body -->
            <div class="box-footer">
              <div class="form-group">
                <span>
                  <p id="message" class="pull-right"></p>
                </span> 
              </div>
            </div><!-- /.box-footer-->
          </div><!-- /.box -->

        </section><!-- /.content -->
      </div><!-- /.content-wrapper -->

@endsection

resources/views/admin/career/view_application.blade.php
@extends('admin.layout.default')
@section('title')
  Manage Application
@endsection
@section('content')

  <div class="content-wrapper">
    <!-- Main content -->
    <section class="content">
      <!-- Default box -->
      <div class="box">
        <div class="box-header with-border">
          <h3 class="box-title">All Application List</h3>
          <div class="box-tools pull-right"></div>
        </div>
        <div class="box-body color-black">
          <table id="members_list_table" class="table table-bordered table-striped">
            <thead>
              <tr>
                <th>SN</th>
                <th>Name</th>
                <th>Application Date</th>
                <th>Email</th>
                <th>Mobile</th>
                <th>Post</th>
                <th>Address</th>
                <th>CV</th>
              </tr>
            </thead>
            <tbody>
              <?php if(!empty($get_all)){ foreach ($get_all as $key => $value) { ?>
                <tr>
                  <td>{{ ++$key }}</td>
                  <td>{{ $value->name }}</td>
                  <td>{{ date("d-m-Y",strtotime($value->created_at)) }}</td>
                  <td>{{ $value->email }}</td>
                  <td>{{ $value->phone }}</td>
                  <td>{{ $value->post }}</td>
                  <td>{{ $value->address }}</td>
                  <td>
                    <a href="{{ asset($value->file) }}" target="_blank">
                      View CV
                    </a>
                  </td>
                </tr>
              <?php } } ?>
            </tbody>
          </table>        
        </div><!-- /.box-body -->
        <div class="box-footer">
          <div class="form-group">
            <span>
              <p id="message" class="pull-right"></p>
            </span> 
          </div>
        </div><!-- /.box-footer-->
      </div><!-- /.box -->
    </section><!-- /.content -->
  </div><!-- /.content-wrapper -->

@endsection